#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 cheapskate
version:              0.1.1.2
visibility:           public
id:                   cheapskate-0.1.1.2-1jfj0kKLRDUFoTjE6R1Jpm
key:                  cheapskate-0.1.1.2-1jfj0kKLRDUFoTjE6R1Jpm
license:              BSD-3-Clause
copyright:            (C) 2012-2013 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             http://github.com/jgm/cheapskate
synopsis:             Experimental markdown processor.
description:
    This is an experimental Markdown processor in pure
    Haskell.  It aims to process Markdown efficiently and in
    the most forgiving possible way.  It is designed to deal
    with any input, including garbage, with linear
    performance.  Output is sanitized by default for
    protection against XSS attacks.

    Several markdown extensions are implemented, including
    fenced code blocks, significant list start numbers, and
    autolinked URLs.  See README.markdown for details.

category:             Text
abi:                  bc6f941bc0ff5c783c429a23112ce9f1
exposed:              True
exposed-modules:
    Cheapskate Cheapskate.Html Cheapskate.Parse Cheapskate.Types

hidden-modules:
    Cheapskate.Util Cheapskate.Inlines Cheapskate.ParserCombinators
    Paths_cheapskate

import-dirs:          /usr/lib/ghc-9.4.8/site-local/cheapskate-0.1.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/cheapskate-0.1.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/cheapskate-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cheapskate
hs-libraries:         HScheapskate-0.1.1.2-1jfj0kKLRDUFoTjE6R1Jpm
depends:
    base-4.17.2.1 blaze-html-0.9.2.0-Fb0uBay1tjZ9O0f9ZIItN4
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    deepseq-1.4.8.0 mtl-2.2.2 syb-0.7.2.4-7JOtjKcEmcW20UWUNnrGCM
    text-2.0.2 uniplate-1.6.13-B90ggt9sNVB41iFxgMn0we
    xss-sanitize-0.3.7.2-BSm3YqCGZdpJKj7WBU9FZW

haddock-interfaces:   /usr/share/doc/haskell-cheapskate/html/cheapskate.haddock
haddock-html:         /usr/share/doc/haskell-cheapskate/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

